## gmchess 0.20.6

=== debian/changelog ===
gmchess (0.20.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
       Change section of eleeye from comm to games, 
       Raise Standards-Version from 3.8.3 to 3.8.4.
  * debian/source/format: using `3.0 (quilt)' format.

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 06 Apr 2010 18:43:48 +0800

gmchess (0.20.4-2) unstable; urgency=low

  * Correct location of eleeye_engine and convert_png.

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 14 Dec 2009 15:14:56 +0800

gmchess (0.20.4-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 08 Dec 2009 13:38:13 +0800

gmchess (0.20.3-2) unstable; urgency=low

  * Add src/engine/mips.h to debian/copyrigh
  * Add "Replaces" section for convert-pgn, eleeye, libeval0
     (closes: bug#550696).

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 12 Oct 2009 19:07:30 +0800

gmchess (0.20.3-1) unstable; urgency=low

  * New upstream release.
  * Split gmchess into separate packages.
  * Solve cross platform issue (closes: bug#544757).

 -- Aron Xu <happyaron.xu@gmail.com>  Fri, 9 Oct 2009 22:05:33 +0800

gmchess (0.20.2-3) unstable; urgency=low

  * Added menu items. (closes: bug#544510)

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 1 Sep 2009 21:50:25 +0800

gmchess (0.20.2-2) unstable; urgency=low

  * Fixed locale path.

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 22 Aug 2009 22:27:25 +0800

gmchess (0.20.2-1) unstable; urgency=low

  * Initial release (closes: bug#527040)

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 22 Aug 2009 21:40:25 +0800
