## gmchess 0.29.2

=== debian/changelog ===
gmchess (0.29.2-1) unstable; urgency=low

  * New upstream release:
      Search libeval0.so.0 instead of libeval0.so.

 -- Aron Xu <happyaron.xu@gmail.com>  Mon, 04 Oct 2010 19:04:43 +0800

gmchess (0.29.1-1) unstable; urgency=low

  * New upstream release: 
      Add network game support.
  * debian/control:
      Bump std-ver to 3.9.1;
      Remove duplicate section info from binaries: gmchess, eleeye.

 -- Aron Xu <happyaron.xu@gmail.com>  Sun, 19 Sep 2010 18:34:12 +0800
