=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

# Define CFLAGS
CFLAGS = -Wall -g
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifeq ($(DEB_HOST_GNU_CPU),x86_64)
	DISABLE_SSE2 :=
else
	DISABLE_SSE2 := --disable-sse2
endif

DESTDIR = $(CURDIR)/debian/tmp

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	./configure $(CROSS) \
		--prefix=/usr \
		--bindir=/usr/games \
		--datarootdir=/usr/share \
		CFLAGS="$(CFLAGS)" \
		LDFLAGS="-Wl,-z,defs -Wl,--as-needed -Wl,--no-undefined"


build: build-stamp

build-stamp:  config.status 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/gmchess.sgml > gmchess.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.sub config.guess

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	$(MAKE) DESTDIR=$(DESTDIR) install
	sed -i 's!^Categories=.*!Categories=GTK;Game;!' \
	       $(DESTDIR)/usr/share/applications/gmchess.desktop
	sed -i 's!^Encoding=.*!!' \
	       $(DESTDIR)/usr/share/applications/gmchess.desktop
	# Add here commands to install the package into debian/gmchess.
	#$(MAKE) DESTDIR=$(CURDIR)/debian/gmchess install
	#find debian/libeval -name '*.a' -delete
	#find debian/libeval -name '*.la' -delete
	mkdir -p $(DESTDIR)/usr/share/pixmaps
	for size in 16 24 32 48; do \
	  convert $(CURDIR)/data/gmchess.png -resize $${size} \
	          $(DESTDIR)/usr/share/pixmaps/gmchess-$${size}.xpm || exit 1; \
	  mkdir -p $(DESTDIR)/usr/share/icons/hicolor/$${size}x$${size}/apps || exit 1;  \
	  convert $(CURDIR)/data/gmchess.png -resize $${size} \
	          $(DESTDIR)/usr/share/icons/hicolor/$${size}x$${size}/apps/gmchess.png || exit 1; \
	done
	mv $(DESTDIR)/usr/share/pixmaps/gmchess-48.xpm $(DESTDIR)/usr/share/pixmaps/gmchess.xpm
	rm -f $(DESTDIR)/usr/share/pixmaps/gmchess.png
	rm -f $(DESTDIR)/usr/share/man/man6/*.6.6.gz

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=debian/tmp/
	dh_installmenu
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -p libeval0 -V
	dh_installdeb
	dh_shlibdeps -L libeval0 -l debian/libeval0/usr/lib
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
