## gmchess 0.29.3

=== debian/changelog ===
gmchess (0.29.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patch/0001-fix-the-warning-from-cppcheck.patch:
    - Upstream patch to fix warnings from cppcheck.

 -- Aron Xu <happyaron.xu@gmail.com>  Fri, 03 Dec 2010 19:24:21 +0800
