=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Aron Xu <happyaron.xu@gmail.com>
 Build-Depends: debhelper (>= 7), autotools-dev, intltool (>= 0.35.0), gettext, perl (>= 5.8.1), libxml2, libglademm-2.4-dev (>= 2.6.0), libtool, imagemagick
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/gmchess/
 
 Package: gmchess
-Section: games
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, eleeye, convert-pgn
 Description: Chinese chess game (Xiangqi) 
@@ -19,7 +18,6 @@
  games to have originated in China.
 
 Package: eleeye
-Section: games
 Architecture: any
 Replaces: gmchess (<< 0.20.3-2)
 Depends: ${shlibs:Depends}, ${misc:Depends}, libeval0
