## gmchess 0.29.4

=== debian/changelog ===
gmchess (0.29.4-1) unstable; urgency=low

  * New upstream release.
  * Move to Debian Chinese Team.

 -- Aron Xu <aron@debian.org>  Fri, 21 Oct 2011 23:32:08 +0800

gmchess (0.29.3-5) unstable; urgency=low

  * Fix FTBFS by modifying debian/rules (Closes: #638351).

 -- Aron Xu <aron@debian.org>  Fri, 19 Aug 2011 10:52:04 +0800

gmchess (0.29.3-4) unstable; urgency=low

  * Use my @debian.org address.
  * Use dh compat 8.
  * Enable -O3 by default, now build on ia64.
    while LTO only success when gold is present, not enabling.
  * Use new dh rules.tiny style.
  * Add a patch to workaround FTBFS

 -- Aron Xu <aron@debian.org>  Fri, 19 Aug 2011 01:21:44 +0800

gmchess (0.29.3-3) unstable; urgency=low

  * debian/control:
    - Remove useless ${shlibs:Depends}.
    + Bump std-ver: 3.9.2.
  * debian/libeval0-dev.install:
    - Wipe out dependency_libs from .la files, per Policy 10.2
      (Closes: #621278).
  * debian/clean:
    - Remove useless gmchess.desktop during clean.

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 09 Apr 2011 14:42:01 +0800

gmchess (0.29.3-2) unstable; urgency=low

  * debian/control:
    + Correct Conflicts and Provides for libeval0-dev.
  * debian/clean:
    + Add ./output to remove it.
  * debian/patches:
    - Remove debian-changes caused by the build-time ./output file.

 -- Aron Xu <happyaron.xu@gmail.com>  Fri, 18 Feb 2011 22:00:00 +0800
