=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gmchess
 Section: games
 Priority: optional
-Maintainer: Aron Xu <happyaron.xu@gmail.com>
-Build-Depends: debhelper (>= 7), autotools-dev, intltool (>= 0.35.0), gettext, perl (>= 5.8.1), libxml2, libglademm-2.4-dev (>= 2.6.0), libtool, imagemagick
-Standards-Version: 3.9.1
+Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
+Uploaders: Aron Xu <aron@debian.org>
+Build-Depends: debhelper (>= 8), autotools-dev, intltool (>= 0.35.0), gettext, perl (>= 5.8.1), libxml2, libglademm-2.4-dev (>= 2.6.0), libtool, imagemagick
+Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/gmchess/
 
 Package: gmchess
@@ -64,8 +65,9 @@
 Package: libeval0-dev
 Section: libdevel
 Architecture: any
-Conflicts: libeval0-dev
-Depends: ${shlibs:Depends}, ${misc:Depends}, libeval0 (= ${binary:Version})
+Provides: libeval-dev
+Conflicts: libeval-dev
+Depends: ${misc:Depends}, libeval0 (= ${binary:Version})
 Description: support library for eleeye - development file
  elephant eye (eleeye) is a Chinese chess (Xiangqi) engine
  providing a set of functions for developing Xiangqi games.
