## gmchess 0.29.6

=== debian/changelog ===
gmchess (0.29.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * autoreconf to fix FTBFS on arm64. (Closes: #727872)

 -- Adrian Bunk <bunk@debian.org>  Sat, 04 Mar 2017 17:39:45 +0200

gmchess (0.29.6-2) unstable; urgency=low

  * Fix build on kfreebsd-*

 -- Aron Xu <aron@debian.org>  Sun, 01 Jan 2012 23:49:28 +0800

gmchess (0.29.6-1) unstable; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sun, 25 Dec 2011 21:10:37 +0800
