=== debian/control ===
Source: gmchess
Section: games
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 gettext,
 imagemagick,
 intltool,
 libglib2.0-dev,
 libgtkmm-2.4-dev,
 libtool,
 libxml2,
 perl (>= 5.8.1),
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/chinese-team/gmchess.git
Vcs-Browser: https://salsa.debian.org/chinese-team/gmchess.git

Package: convert-pgn
Section: utils
Architecture: any
Replaces:
 gmchess (<< 0.20.3-2),
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: chess book format converter
 Convert format of given chess book from one format to PGN,
 the Portable Game Notation format.
 .
 PGN is an XML-like computer-processible format for recording
 chess games (both the moves and related data).
 .
 Supported source chess book formats: ccm, che, chn, mxq, xqf

Package: eleeye
Architecture: any
Replaces:
 gmchess (<< 0.20.3-2),
Depends:
 libeval0,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Chinese chess (Xiangqi) engine
 elephant eye (eleeye) is a Chinese chess (Xiangqi) engine
 providing a set of functions for developing Xiangqi games using
 the Universal Chess Interface, which is an open communication
 protocol that enables a chess program engine to communicate with
 its user interface.
 .
 Chinese chess (Xiangqi) is one of the most popular chess
 games to have originated in China.

Package: gmchess
Architecture: any
Depends:
 convert-pgn,
 eleeye,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Chinese chess game (Xiangqi)
 gmchess enables you to play Chinese chess (Xiangqi) against
 a human opponent or the computer, read many chess manuals
 and improve your skills.
 .
 Chinese chess (Xiangqi) is one of the most popular chess
 games to have originated in China.

Package: libeval0
Section: libs
Architecture: any
Replaces:
 gmchess (<< 0.20.3-1),
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: support library for eleeye
 elephant eye (eleeye) is a Chinese chess (Xiangqi) engine
 providing a set of functions for developing Xiangqi games.
 .
 This package provide library that eleeye engine used to
 keep algorithm's balance.
 .
 Chinese chess (Xiangqi) is one of the most popular chess
 games to have originated in China.

Package: libeval0-dev
Section: libdevel
Architecture: any
Provides:
 libeval-dev,
Conflicts:
 libeval-dev,
Depends:
 libeval0 (= ${binary:Version}),
 ${misc:Depends},
Description: support library for eleeye - development file
 elephant eye (eleeye) is a Chinese chess (Xiangqi) engine
 providing a set of functions for developing Xiangqi games.
 .
 This package provide development file for library that
 eleeye engine used to keep algorithm's balance.
 .
 Chinese chess (Xiangqi) is one of the most popular chess
 games to have originated in China.
