=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,16 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+# Uncomment this to turn on verbose mode.
+# export DH_VERBOSE=1
 
-CFLAGS = -g -O3
-CXXFLAGS = -g -O3
-LDFLAGS += -Wl,-z,defs -Wl,--as-needed -Wl,--no-undefined
+# see FEATURE AREAS in dpkg-buildflags(1)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
 TMPDIR=debian/tmp
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 	
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -16,12 +20,9 @@
             CFLAGS="$(CFLAGS)" \
             CXXFLAGS="$(CXXFLAGS)" \
             LDFLAGS="$(LDFLAGS)"
+
 override_dh_auto_install:
 	dh_auto_install
-	sed -i 's!^Categories=.*!Categories=GTK;Game;!' \
-	    $(TMPDIR)/usr/share/applications/gmchess.desktop
-	sed -i 's!^Encoding=.*!!' \
-	    $(TMPDIR)/usr/share/applications/gmchess.desktop
 	find debian/ -name '*.la' -delete
 	mkdir -p $(TMPDIR)/usr/share/pixmaps
 	for size in 16 24 32 48; do \
