## gmchess 0.29.6.3

=== debian/changelog ===
gmchess (0.29.6.3-1) unstable; urgency=medium

  * New release (2018-02-08).
    + Fix some crashes.
    + Various clean-ups.
  * Mark libeval0 and libeval0-dev as M-A: same.
  * d/control: Remove outdated Replaces field for convert-pgn.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 07 Feb 2018 23:45:28 +0800

gmchess (0.29.6.2-1) unstable; urgency=medium

  * New release (2018-01-29).
    + I18n and translation for preferences subpage.
    + Various clean-ups.
  * d/control: Update homepage field and package descriptions.
  * d/rules: Remove generation of xpm icons, prefer png icons.
  * d/rules: Add "dh_missing --fail-missing".
  * d/copyright: Update information.

 -- Boyuan Yang <073plan@gmail.com>  Mon, 29 Jan 2018 20:17:39 +0800
