=== debian/control ===
--- 
+++ 
@@ -14,16 +14,15 @@
  libgtkmm-2.4-dev,
  libtool,
  libxml2,
- perl (>= 5.8.1),
+ perl,
 Standards-Version: 4.1.3
+Homepage: https://github.com/lerosua/gmchess
 Vcs-Git: https://salsa.debian.org/chinese-team/gmchess.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/gmchess.git
 
 Package: convert-pgn
 Section: utils
 Architecture: any
-Replaces:
- gmchess (<< 0.20.3-2),
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -44,7 +43,7 @@
  libeval0,
  ${misc:Depends},
  ${shlibs:Depends},
-Description: Chinese chess (Xiangqi) engine
+Description: Chinese Chess (Xiangqi) engine
  elephant eye (eleeye) is a Chinese chess (Xiangqi) engine
  providing a set of functions for developing Xiangqi games using
  the Universal Chess Interface, which is an open communication
@@ -61,7 +60,7 @@
  eleeye,
  ${misc:Depends},
  ${shlibs:Depends},
-Description: Chinese chess game (Xiangqi)
+Description: Chinese Chess (Xiangqi) game
  gmchess enables you to play Chinese chess (Xiangqi) against
  a human opponent or the computer, read many chess manuals
  and improve your skills.
@@ -77,6 +76,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Multi-Arch: same
 Description: support library for eleeye
  elephant eye (eleeye) is a Chinese chess (Xiangqi) engine
  providing a set of functions for developing Xiangqi games.
@@ -97,6 +97,7 @@
 Depends:
  libeval0 (= ${binary:Version}),
  ${misc:Depends},
+Multi-Arch: same
 Description: support library for eleeye - development file
  elephant eye (eleeye) is a Chinese chess (Xiangqi) engine
  providing a set of functions for developing Xiangqi games.
